<s class_id="0" version="0">
  <m_XMainWnd>
  <list_wnd class_id="1" version="0">
	


	 <item classname="XWnd">
        	<rect>
          	<left>1008</left>
          	<top>790</top>
         	<right>60</right>
          	<bottom>60</bottom>
       		</rect>
        	<resource_id>13</resource_id>
        	<skin_id>ButtonFloat</skin_id>
        	<tool_tip>IDS_ToolTip_Float</tool_tip>
  	</item>
   	<item classname="XWnd">
        	<rect>
          	<left>1008</left>
          	<top>850</top>
          	<right>60</right>
          	<bottom>15</bottom>
        	</rect>
        	<resource_id>12</resource_id>
        	<skin_id>ButtonText</skin_id>
        	<tool_tip>IDS_ToolTip_Float</tool_tip>
      	</item>


	 <item classname="XWnd">
        <rect>
          <left>904</left>
          <top>790</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>22</resource_id>
        <skin_id>ButtonSnapshot</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>904</left>
          <top>850</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>62</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>

     <item classname="XWnd">
        <rect>
          <left>696</left>
          <top>790</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>25</resource_id>
        <skin_id>ButtonLayout</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>696</left>
          <top>850</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>11</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>

 	<item classname="XWnd">
	    	<rect>
         	<left>800</left>
	        <top>790</top>
        	<right>60</right>
          	<bottom>60</bottom>
        	</rect>
        	<resource_id>16</resource_id>
        	<skin_id>ButtonAudio</skin_id>
        	<tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      	</item>
	<item classname="XWnd">
        	<rect>
          	<left>800</left>
          	<top>850</top>
          	<right>60</right>
          	<bottom>15</bottom>
        	</rect>
        	<resource_id>67</resource_id>
        	<skin_id>ButtonText</skin_id>
        	<tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      	</item>








    <item classname="XWnd">
      <rect>
        <left>1520</left>
        <top>795</top>
        <right>60</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>15</resource_id>
      <skin_id>ButtonExit</skin_id>
      <tool_tip>IDS_ToolTip_Exit</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>1112</left>
        <top>790</top>
        <right>60</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>17</resource_id>
      <skin_id>ButtonLock</skin_id>
      <tool_tip>IDS_ToolTip_Lock</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1112</left>
        <top>850</top>
        <right>60</right>
        <bottom>15</bottom>
      </rect>
      <resource_id>60</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_ToolTip_Lock</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>1216</left>
        <top>790</top>
        <right>60</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>18</resource_id>
      <skin_id>ButtonConfig</skin_id>
      <tool_tip>IDS_ToolTip_Config</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1216</left>
        <top>850</top>
        <right>60</right>
        <bottom>15</bottom>
      </rect>
      <resource_id>61</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_ToolTip_Config</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>1400</left>
        <top>805</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>19</resource_id>
      <skin_id>ButtonMinimize</skin_id>
      <tool_tip>IDS_ToolTip_Minimize</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1460</left>
        <top>805</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>14</resource_id>
      <skin_id>ButtonMaximize</skin_id>
      <tool_tip>IDS_ToolTip_Maximize</tool_tip>
    </item>
    
    
    <item classname="XWnd">
      <rect>
        <left>1320</left>
        <top>790</top>
        <right>60</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>20</resource_id>
      <skin_id>ButtonPlayback</skin_id>
      <tool_tip>IDS_ToolTip_Playback</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1320</left>
        <top>850</top>
        <right>60</right>
        <bottom>15</bottom>
      </rect>
      <resource_id>63</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_ToolTip_Playback</tool_tip>
    </item>
    

      <item classname="XWnd">
        <rect>
          <left>1420</left>
          <top>0</top>
          <right>160</right>
          <bottom>0</bottom>
        </rect>
        <resource_id>48</resource_id>
        <skin_id>ButtonRed</skin_id>
        <tool_tip>IDS_StationConfig_ENetText</tool_tip>
      </item>
	<item classname="XWnd">
        <rect>
          <left>1390</left>
          <top>100</top>
          <right>189</right>
          <bottom>676</bottom>
        </rect>
        <resource_id>65</resource_id>
        <skin_id>Main_Bar</skin_id>
        <tool_tip></tool_tip>
      </item>

    
    <item classname="XWnd">
      <rect>
        <left>10</left>
        <top>800</top>
        <right>580</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>44</resource_id>
      <skin_id>ButtonTime</skin_id>
      <tool_tip>IDS_Information_Bar</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1390</left>
        <top>10</top>
        <right>180</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>40</resource_id>
      <skin_id>_Logo</skin_id>
      <tool_tip></tool_tip>
    </item>
	</list_wnd>
  </m_XMainWnd>
</s>

